 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url("images/peninsula-cover3.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 813px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  background-position: 50% 50%;
  min-height: 600px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  line-height: 1;
  background-image: none;
  text-transform: none;
  font-family: "Roboto Condensed", sans-serif;
  font-weight: normal;
  margin: 32px 37px 0;
}

.u-section-1 .u-text-2 {
  line-height: 36px;
  letter-spacing: normal;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 64px 37px 0;
}

.u-section-1 .u-text-3 {
  background-image: none;
  font-weight: normal;
  margin: 20px 60px 0 37px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 600px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-4 {
  font-size: 3rem;
  margin: 26px 28px 0 35px;
}

.u-section-1 .u-form-1 {
  height: 475px;
  width: 405px;
  background-image: none;
  margin: 23px auto 0;
}

.u-section-1 .u-input-1 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-1 .u-input-2 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-input-3 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-1 .u-input-4 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 1px;
  font-size: 1rem;
  border-style: none;
  text-transform: uppercase;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 495px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 495px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 195px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 55px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 77px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 18px;
    margin-right: 55px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 34px;
  }

  .u-section-1 .u-form-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 40.73% 0%;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-text-3 {
    font-weight: 700;
    margin-top: 0;
  }

  .u-section-1 .u-text-4 {
    font-size: 2.5rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-2 .u-image-1 {
  width: 248px;
  height: 117px;
  margin: 54px auto 0;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 400;
  margin: 57px 238px 0 283px;
}

.u-section-2 .u-text-2 {
  line-height: 1.4;
  letter-spacing: 0px;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 3px;
  margin: 45px auto 0;
  padding: 22px 128px 23px;
}

.u-section-2 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 3px;
  background-image: none;
  margin: 20px auto 60px;
  padding: 22px 54px 23px 53px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: 691px;
    margin-left: 83px;
    margin-right: 83px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 199px;
    margin-right: 30px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 39px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 2.5rem;
    margin-top: 231px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 51px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/peninsula-cover2.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 561px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  background-image: none;
  font-weight: normal;
  margin: 82px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 463px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 355px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 384px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url("images/peninsula-simplexes.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 827px;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  background-image: none;
  font-weight: normal;
  margin: 127px 132px 0 189px;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1.125rem;
  font-weight: normal;
  margin: 62px 346px 60px auto;
  padding: 23px 77px 24px 76px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 682px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 32px;
    margin-left: 89px;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 146px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 392px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 247px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 77px;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.35), rgba(0,0,0,0.35)), url("images/peninsula-cover4.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 655px;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  background-image: none;
  font-weight: normal;
  width: 818px;
  margin: 118px auto 0;
}

.u-section-5 .u-text-2 {
  line-height: 1;
  font-size: 1.5rem;
  margin: 8px 302px 0 244px;
}

.u-section-5 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1.125rem;
  font-weight: normal;
  margin: 293px auto 60px;
  padding: 23px 118px 24px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 61px;
    margin-right: 61px;
  }

  .u-section-5 .u-text-2 {
    width: 422px;
    margin-right: 374px;
    margin-left: 144px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 759px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 264px;
    margin-left: 34px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 213px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 38px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 629px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 51px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 31px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 199px;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/8.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 795px;
}

.u-section-6 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 6px;
  line-height: 1;
  font-size: 1.5rem;
  font-weight: 400;
  margin: 75px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 3.75rem;
  background-image: none;
  font-weight: 700;
  width: 800px;
  margin: 18px auto 0;
}

.u-section-6 .u-list-1 {
  width: 1104px;
  margin: 34px auto 0;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: calc(25% - 16.5px) calc(25% - 16.5px) calc(25% - 16.5px) calc(25% - 16.5px);
  grid-gap: 22px 22px;
  min-height: 304px;
}

.u-section-6 .u-list-item-1 {
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 16px 10px;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  line-height: 1.6;
  margin: 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 16px 10px;
}

.u-section-6 .u-text-4 {
  font-weight: 700;
  line-height: 1.6;
  margin: 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 16px 10px;
}

.u-section-6 .u-text-5 {
  font-weight: 700;
  line-height: 1.6;
  margin: 0;
}

.u-section-6 .u-container-layout-4 {
  padding: 16px 10px;
}

.u-section-6 .u-text-6 {
  font-weight: 700;
  line-height: 1.6;
  margin: 0;
}

.u-section-6 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1.125rem;
  font-weight: normal;
  margin: 54px auto;
  padding: 22px 53px 22px 52px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 656px;
  }

  .u-section-6 .u-list-1 {
    width: 940px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 14.6667px) calc(33.3333% - 14.6667px) calc(33.3333% - 14.6667px);
    min-height: 259px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 502px;
  }

  .u-section-6 .u-text-2 {
    font-size: 2.5rem;
    font-weight: normal;
    width: 720px;
  }

  .u-section-6 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 794px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 377px;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-top: 14px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    background-position: 87.18% 50%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 723px;
}

.u-section-7 .u-text-1 {
  font-size: 3.75rem;
  width: 680px;
  margin: 51px auto 0;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 30px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 576px;
  background-image: none;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-7 .u-form-1 {
  height: 347px;
  margin: 0 auto 0 0;
}

.u-section-7 .u-input-1 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-7 .u-input-2 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-7 .u-form-group-3 {
  margin-left: 0;
}

.u-section-7 .u-input-3 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-7 .u-input-4 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-7 .u-btn-1 {
  letter-spacing: 1px;
  font-size: 1rem;
  border-style: none;
  text-transform: uppercase;
  background-image: none;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 339px;
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-2 {
  text-transform: none;
  font-size: 2.25rem;
  font-weight: 700;
  margin: 40px 0 0;
}

.u-section-7 .u-text-3 {
  font-size: 1.25rem;
  margin: 28px 0 0;
}

.u-section-7 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-layout-cell-3 {
  background-image: none;
  min-height: 237px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-text-4 {
  font-size: 1.25rem;
  margin: 136px 0 0;
}

.u-section-7 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 754px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 475px;
  }

  .u-section-7 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 280px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 195px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 810px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 55px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 638px;
  }

  .u-section-7 .u-form-1 {
    height: 475px;
    width: 356px;
    margin-top: 3px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 541px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-right: 60px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-right: 30px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 15px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1216px;
  }

  .u-section-7 .u-text-1 {
    width: 540px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 56px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 538px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-form-1 {
    width: 520px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 339px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 166px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1236px;
  }

  .u-section-7 .u-text-1 {
    width: 340px;
    margin-top: 60px;
    font-size: 2.25rem;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 541px;
  }

  .u-section-7 .u-form-1 {
    width: 320px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 410px;
  }

  .u-section-7 .u-text-2 {
    font-size: 2.5rem;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 186px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 11px;
  }
}